
Website Monitoring - Feature #1894

Feature # 1888 (Closed): Use secure storage for input passwords

Modify modular input to use the input password from secure storage

06/06/2017 10:08 PM - Luke Murphey

Status: Closed Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Associated revisions

Revision 316 - 06/28/2017 09:02 PM - lukemurphey

Making the modular input use the secure password if available

Closes #1894

Revision 320 - 06/28/2017 09:02 PM - lukemurphey

Making the modular input use the secure password if available

Closes #1894

History

#1 - 06/28/2017 09:02 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 06/30/2017 09:40 PM - Luke Murphey

- Parent task changed from #1887 to #1888
